Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.event
Interface RegistrationListener

All Known Subinterfaces:
  RegistrationListener

    public interface RegistrationListener

Author:
  Christopher Butler

Method Summary
`void` | `registered(RegistrationEvent evt)`
`void` | `unregistered(RegistrationEvent evt)`

Method Detail

### registered

    void registered(RegistrationEvent evt)

### unregistered

    void unregistered(RegistrationEvent evt)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD